@charset "utf-8";
/* CSS Document */

body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
line-height: 1.8em;
text-align: justify;



}

.border{
border-bottom-color:#590404;
border-bottom-style:dotted;
border-bottom-width:1px;
margin: 10px;
}
.icon{
padding:0px 8px 7px 8px ;
}

.image{
padding:3px 0px 10px 0px ;
}



a:link {
	color: #333;
	text-decoration: underline;
}

 a:visited {
	color: #333;
	text-decoration: underline;
}

 a:hover {
	color: #333;
	text-decoration: none;
}



.menustrip {
background-image:url(../images/divider.gif);
background-repeat:no-repeat;
background-position:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#212020;
text-align:center;
padding:5px;
height:16x;
text-decoration:none;
}
h1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#590404;
text-align:justify;
text-decoration:none;
}

h3 {
font-family: 'Allan', Helvetica, Arial, sans-serif;
font-size: 30px;
line-height: 35px;
color:#003366;
margin:0px;
}

.bulets{
font-size:12px;
font-weight:normal;
color:#313131;
padding:0px 0px 10px 10px;
line-height:20px;
}

hr {
width:600px;
color:#ffffff;
height:1px;
}

.menustrip a:hover {
margin-top:0px;
display:block;
position:static;
background-image:url(../images/menu_active.jpg);
text-decoration:none;
height:16px;
width:120px;
}
.menustrip a:link {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:none;
color:#212020;
text-align:center;
padding:5px;
}
.menustrip a:visited {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:none;
text-align:center;
padding:5px;
}

.menu_left_curve {
background-image:url(../images/curve_left.gif);
background-repeat:no-repeat;
background-position:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#212020;
text-align:center;
padding:10px;
}

.menu_right_curve {
background-image:url(../images/curve_right.gif);
background-repeat:no-repeat;
background-position:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#212020;
text-align:center;
padding:10px;
}

.matter {
padding:10px;

}
.subcontent {
text-align:left;
}

.innermatter {
padding:0px 30px 20px 20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#4f4e4e;
text-align:justify;
text-decoration:none;
}

.form {
padding:3px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#4f4e4e;
text-align:justify;
text-decoration:none;
}

address {
font-style:normal;
}

.footer {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#000000;
text-align:left;
padding:5px;
}

#space {
padding:25px;
}

.box{
background-color:#f7f7f7;
border:#d6d5d5 solid;
border-width:1px;
width:100%;

}

.product{
padding-top:10px;
}


label
{
width: 9em;
float: left;
text-align: left;
margin-right: 0.5em;
display: block
}

.submit input
{
margin-left: 4.5em;
} 

.lrborder{
border-left:#b3b3b3 solid;
border-left-width: 1px;
border-right:#b3b3b3 solid;
border-right-width:1px;
padding:2px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#4f4e4e;
text-align:justify;
text-decoration:none;
}

.sublinks{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#4f4e4e;
text-align:left;
text-decoration:none;
margin-bottom:5px;
margin-top:5 px;

}

a:sublinks{
color:#4f4e4e;
text-decoration:none;
}

.maintab{
 
	border:1px solid #333;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	font:13px Arial, Helvetica, sans-serif;
	padding:10px 10px 10px;
	color:#0000;
	height:164px;
	width: 280px;
	background: #CBDAF0;
	-webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
}

#ex3 p{
	line-height: 0px;
	color: transparent;
	font-size: 15px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	margin:0px -10px 0px -10px ;
	padding:5px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    text-align: right;
    color: #EEEEEE;
    	background: #333333;
    	font-weight: bold;
    	font-size: 12px;
	line-height: 20px;
}


a.more:link {
	color: #EEEEEE;
	text-decoration: none;
	font-weight: 600;

}

a.more:visited {
	color: #EEEEEE;
	text-decoration: none;
	font-weight: 600;

}

a.more:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: 600;
	

}

//tabs
	


.css-tabs
{	
	height:100%;
	
    position:relative;
    text-align:center; /* This is only if you want the tab items at the center */
}
.css-tabs ul.menu
{	
	 float:left;
    list-style-type:none;
    display:inline-block; /* Change this to block or inline for non-center alignment */
}
.css-tabs ul.menu > li
{	
    display:block;
    float:left;
}


.css-tabs ul.menu li > a
{
	

    color:#000;
    text-decoration:none;
    display:block;
    text-align:center;
   font-size:12px;
   font-weight:bold;
    border:1px solid #808080;
    padding:5px 10px 5px 10px;
    margin-right:5px;
    border-top-left-radius:5px; -moz-border-radius-topleft:4px; -webkit-border-top-left-radius:5px;
    border-top-right-radius:5px; -moz-border-radius-topright:4px; -webkit-border-top-right-radius:5px;
    -moz-user-select:none;
   
}
.css-tabs ul.menu li:hover > a
{
	background-color:#F6F6F6;
    color:#590425;
    text-decoration:none;
    display:block;
    text-align:center;
    font-size:12px;
    font-weight:bold;
    border:1px solid #808080;
    padding:5px 10px 5px 10px;
    margin-right:5px;
    border-top-left-radius:5px; -moz-border-radius-topleft:4px; -webkit-border-top-left-radius:5px;
    border-top-right-radius:5px; -moz-border-radius-topright:4px; -webkit-border-top-right-radius:5px;
    -moz-user-select:none;
    cursor:pointer;
}

.css-tabs ul.menu li > div
{
    display:none;
    position:relative;
    width:100%;
    align:center;
    margin:-1px 0 0 0;
    z-index:-1;
    text-align:left;
    padding:0;
    background-color:#FFF;
    
    
}

.css-tabs ul.menu li > div > p
{
    border:1px solid #808080;
    padding:10px;
    margin:0;
    font-size:12px;
}
.css-tabs ul.menu li > a:focus
{
    border-bottom:none;
}
.css-tabs ul.menu li:target > a
{
    cursor:default;
    border-bottom:1px solid #F6F6F6;
     background-color:#F6F6F6;
}

.css-tabs ul.menu li:target > div
{
    display:block;
    
   
}
.foot{
	border-bottom:1px solid #ffffff; 
	background-color: #9E9E9E;
	color:white;
	font-weight: bold;
	font-size: 10px;
}
.foot a:link {
	color: #FFF;
	text-decoration: none;
}

.foot a:visited {
	color: #FFF;
	text-decoration: none;
}

.foot a:hover {
	color: #000;
	text-decoration: none;
}
.footer a:link {
	color: #000;
	text-decoration: none;
}

.footer a:visited {
	color: #000;
	text-decoration: none;
}

.footer a:hover {
	color: #000;
	text-decoration: none;
}
.foothead {
color:#000;
}
#pane4 {
    height: 190px;
}


.box1{
-moz-transition:background-color 0.5s linear;
 -webkit-transition:background-color 0.5s linear;
    padding: 8px 14px 12px 14px;
    background:#F5F5F5;
    font-size:11px;
    color:#000000;
}
.box1:hover{
 -moz-transition:background-color 0.5s linear;
 -webkit-transition:background-color 0.5s linear;
background:#CCCCCC;
color:#000000;
}
.box1:hover > a {
color:#ffffff;
}


.box2{
-moz-transition:background-color 0.5s linear;
 -webkit-transition:background-color 0.5s linear;
padding: 8px 14px 12px 14px;
    background:#EFEFEF;
    font-size:11px;
    color:#000000;
}
.box2:hover{
 -moz-transition:background-color 0.5s linear;
 -webkit-transition:background-color 0.5s linear;
background:#CCCCCC;
color:#000000;
}
.box2:hover > a {
color:#ffffff;
}


.form-top {
    height: 26px;
    overflow: hidden;
    padding-top:25px;
}
.form-top input {
    background: url("../images/bg-form-top.jpg") no-repeat scroll 0 center #FCFCFC;
    border-color: #B3B3B3 -moz-use-text-color #B3B3B3 #B3B3B3;
    border-right: medium none;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    color: #000000;
    float: left;
    font-size: 12px;
    height: 24px;
    line-height: 1.23em;
    margin: 0;
    padding: 0px 0px 0px 27px;
    width: 217px;
}
.form-top a {
    vertical-align: middle;
}
.button .txt {
    display: block;
    padding: 3px 7px 4px 8px;
    position: relative;
    z-index: 4;
}
.button .bg-button {
    -moz-transition: all 0.5s ease 0s;
    background: none repeat scroll 0 0 #343434;
    border: 1px solid #343434;
    bottom: 50%;
    cursor: pointer;
    left: 50%;
    opacity: 0;
    position: absolute;
    right: 50%;
    top: 50%;
}
.button:hover {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #B3B3B3;
    color: #FFFFFF;
    height:26px;
}
.button:hover .bg-button {
    bottom: 0;
    left: 0;
    opacity: 1;
    right: 0;
    top: 0;
   
}
.button {
    -moz-transition: all 0.5s ease 0s;
    background: url("../images/bg-button.gif") repeat-x scroll 0 0 #DDDDDD;
    border: 1px solid #B3B3B3;
    color: #000000;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 17px;
    overflow: hidden;
    position: relative;
   
}
.navtd{
background: url('../images/bg_menu.gif') repeat-x scroll;


}


#scrollbar1 { width: 320px; clear: both; margin: 0 10px 10px 10px; font-size: 12px;border:solid 1px #E9E9E9;}
#scrollbar1 .viewport { width: 300px; height: 750px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }

.formNoError {
    display: none;
}
fieldset.formFieldset {
    margin-bottom: 10px;
}
fieldset.formFieldset legend {
    font-size: 16px;
    font-weight: bold;
    padding: 0 2px;
}
fieldset.formFieldset ol.formContainer {
    margin: 0;
    padding: 0;
}
fieldset.formFieldset ol.formContainer li {
    background-image: none;
    clear: both;
    list-style: none outside none;
    margin: 0;
    padding: 5px;
}
.formFieldset{
	border: 0px;
}
div.formCaption {
    display: block;
    text-align: left;
    float: left;
    width:150px;
}
div.formBody {
    display: block;
    float: left;
    
}
div.formDescription {
    font-size: 11px;
    font-weight: normal;
    margin-left: 3px;
    padding-left: 3px;
}
div.calheader {
    text-align: center !important;
}
.rsformProgress {
    font-size: 14px;
    text-align: center;
}

.rsformProgressBar {
    background: none repeat scroll 0 0 green;
    height: 4px;
    margin: 0 !important;
}
.rsform-input-box, .rsform-text-box, .rsform-password-box, .rsform-calendar-box, .rsform-captcha-box, .rsform-select-box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B3B3B3;
    padding: 3px;
}
.rsform-input-box:focus, .rsform-text-box:focus, .rsform-password-box:focus, .rsform-calendar-box:focus, .rsform-captcha-box:focus, .rsform-select-box:focus {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #666666;
}



.srchbox {
	border:1px solid #666666;
	width:100px;
	height:30px;
	font-size:15px;
	}

.errorMsg {
    color: maroon;
    font-weight: bold;
    text-align: center;
}

.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
    font-size:10px;
}

.LV_valid {
    color:#FFF;
}
	
.LV_invalid {
    color:#CC0000;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #FFF;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}